parent= d4science


titleTag=D4Science.org Gateway
favicon=https://services.d4science.org/d4science-site-theme/images/favicon.ico




logoSrc=https://services.d4science.org/image/layout_set_logo?img_id=32727&t=1610036023761
logoAlt=D4Science.org Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://services.d4science.org/terms-of-use
linkCookies=https://services.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=https://www.iubenda.com/privacy-policy/441050
descrProject=

ECLogo=no
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

